Better ListView Class Reference |

# BetterListViewColumnHeader.AlignVerticalImage Property

vertical alignment of the column header image

[Category(Category=""Appearance"")]
[Description(Description=""Horizontal alignment of the column header image"")]
public BetterListViewImageAlignmentVertical AlignVerticalImage { public get; public set; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace